Subject: Re: Project Manager Pre Screening
From: Vineet Bhugra <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 22:40:44 +0530

Hi Neerja,

PFA screenshot of successful submission of the form.
I had thought that there could be an error again so I pasted my answers in
a word pad. (PFA. second attachment in this context)

Regards,
Vineet
9971891609

On Thu, May 27, 2021 at 7:25 PM Vineet Bhugra <[email-masked]>
wrote:

> Hi Neerja,
>
> I filled the complete form using the following link and there was an error
> on submission.
>
> Please check whether you have received my submission.(Error Screen shot
> attached)
>
> Regards,
> Vineet Bhugra
> 997i891609
>
> On Thu, May 27, 2021 at 4:13 PM neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi Dear,
>>
>> Congratulations, Your Profile has been shortlisted for the position of
>> Project Manager.
>> Please appear for the following test to proceed further.
>>
>> https://bit.ly/3hl3NnN
>>
>> Please ignore if already appeared.
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=BwwNxjiFZkmkJcMfBpHdOpPBE0O82IUBw7EzYeQHJCk=&id1=7684>
>>
>>
>>
>>
>